en_uk_kjv~ISA~C01~01~The vision of Isaiah the son of Amoz, which he saw concerning Judah and Jerusalem in the days of Uzziah, Jotham, Ahaz, [and] Hezekiah, kings of Judah.
en_uk_kjv~ISA~C01~02~Hear, O heavens, and give ear, O earth: for the LORD hath spoken, I have nourished and brought up children, and they have rebelled against me.
en_uk_kjv~ISA~C01~03~The ox knoweth his owner, and the ass his master’s crib: [but] Israel doth not know, my people doth not consider.
en_uk_kjv~ISA~C01~04~Ah sinful nation, a people laden with iniquity, a seed of evildoers, children that are corrupters: they have forsaken the LORD, they have provoked the Holy One of Israel unto anger, they are gone away backward.
en_uk_kjv~ISA~C01~05~Why should ye be stricken any more? ye will revolt more and more: the whole head is sick, and the whole heart faint.
en_uk_kjv~ISA~C01~06~From the sole of the foot even unto the head [there is] no soundness in it; [but] wounds, and bruises, and putrifying sores: they have not been closed, neither bound up, neither mollified with ointment.
en_uk_kjv~ISA~C01~07~Your country [is] desolate, your cities [are] burned with fire: your land, strangers devour it in your presence, and [it is] desolate, as overthrown by strangers.
en_uk_kjv~ISA~C01~08~And the daughter of Zion is left as a cottage in a vineyard, as a lodge in a garden of cucumbers, as a besieged city.
en_uk_kjv~ISA~C01~09~Except the LORD of hosts had left unto us a very small remnant, we should have been as Sodom, [and] we should have been like unto Gomorrah.
en_uk_kjv~ISA~C01~10~Hear the word of the LORD, ye rulers of Sodom; give ear unto the law of our God, ye people of Gomorrah.
en_uk_kjv~ISA~C01~11~To what purpose [is] the multitude of your sacrifices unto me? saith the LORD: I am full of the burnt offerings of rams, and the fat of fed beasts; and I delight not in the blood of bullocks, or of lambs, or of he goats.
en_uk_kjv~ISA~C01~12~When ye come to appear before me, who hath required this at your hand, to tread my courts?
en_uk_kjv~ISA~C01~13~Bring no more vain oblations; incense is an abomination unto me; the new moons and sabbaths, the calling of assemblies, I cannot away with; [it is] iniquity, even the solemn meeting.
en_uk_kjv~ISA~C01~14~Your new moons and your appointed feasts my soul hateth: they are a trouble unto me; I am weary to bear [them].
en_uk_kjv~ISA~C01~15~And when ye spread forth your hands, I will hide mine eyes from you: yea, when ye make many prayers, I will not hear: your hands are full of blood.
en_uk_kjv~ISA~C01~16~Wash you, make you clean; put away the evil of your doings from before mine eyes; cease to do evil;
en_uk_kjv~ISA~C01~17~Learn to do well; seek judgment, relieve the oppressed, judge the fatherless, plead for the widow.
en_uk_kjv~ISA~C01~18~Come now, and let us reason together, saith the LORD: though your sins be as scarlet, they shall be as white as snow; though they be red like crimson, they shall be as wool.
en_uk_kjv~ISA~C01~19~If ye be willing and obedient, ye shall eat the good of the land:
en_uk_kjv~ISA~C01~20~But if ye refuse and rebel, ye shall be devoured with the sword: for the mouth of the LORD hath spoken [it].
en_uk_kjv~ISA~C01~21~How is the faithful city become an harlot! it was full of judgment; righteousness lodged in it; but now murderers.
en_uk_kjv~ISA~C01~22~Thy silver is become dross, thy wine mixed with water:
en_uk_kjv~ISA~C01~23~Thy princes [are] rebellious, and companions of thieves: every one loveth gifts, and followeth after rewards: they judge not the fatherless, neither doth the cause of the widow come unto them.
en_uk_kjv~ISA~C01~24~Therefore saith the Lord, the LORD of hosts, the mighty One of Israel, Ah, I will ease me of mine adversaries, and avenge me of mine enemies:
en_uk_kjv~ISA~C01~25~And I will turn my hand upon thee, and purely purge away thy dross, and take away all thy tin:
en_uk_kjv~ISA~C01~26~And I will restore thy judges as at the first, and thy counsellors as at the beginning: afterward thou shalt be called, The city of righteousness, the faithful city.
en_uk_kjv~ISA~C01~27~Zion shall be redeemed with judgment, and her converts with righteousness.
en_uk_kjv~ISA~C01~28~And the destruction of the transgressors and of the sinners [shall be] together, and they that forsake the LORD shall be consumed.
en_uk_kjv~ISA~C01~29~For they shall be ashamed of the oaks which ye have desired, and ye shall be confounded for the gardens that ye have chosen.
en_uk_kjv~ISA~C01~30~For ye shall be as an oak whose leaf fadeth, and as a garden that hath no water.
en_uk_kjv~ISA~C01~31~And the strong shall be as tow, and the maker of it as a spark, and they shall both burn together, and none shall quench [them].
